# Generated by Django 4.0.4 on 2022-05-17 18:34

from django.db import migrations, models
import django.db.models.deletion


class Migration(migrations.Migration):

    dependencies = [
        ('restaurant', '0002_order_id_invoice_table_code_and_more'),
    ]

    operations = [
        migrations.AlterField(
            model_name='order',
            name='id_invoice',
            field=models.ForeignKey(on_delete=django.db.models.deletion.CASCADE, related_name='orders', to='restaurant.invoice'),
        ),
    ]
